
.login-section {
  background-color: var(--mainBlack);
  color: white;

  .submitButton {
    border-radius: 30px;
    background-color: var(--mainBlue);
    color: white;
    width: 100%;

    img {
      height: 25px;
      width: auto;
    }
  }

  .submitButton:disabled {
    opacity: 0.5;
  }

  .logo-label {
    label {
      font-size: 2rem;
    }
  }

  .form-container {
    margin-top: 3rem;

    .form-header-label {
      label {
        font-weight: 600;
        font-size: 1.6rem;
      }
    }

    .form-content {
      margin-top: 2rem;

      label {
        color: var(--mainBlue);

      }
    }
  }
}

.form-field {
  margin-top: 10px;
  margin-bottom: 20px;
  border-radius: 30px;
  height: 50px;
  border: 1px solid var(--mainBlue);
  padding-left: 1rem;
  padding-right: 1rem;

  input {
    width: 100%;
    color: white;
    font-size: 0.90rem;
  }
}
